@font-face {
  font-family: "Helvetica Neue";
  src:
    url("/wp-content/uploads/2025/06/HelveticaNeueMedium.otf") format("opentype") tech(color-COLRv1),
    url("/wp-content/uploads/2025/06/HelveticaNeueMedium.otf") format("opentype"),
    url("/wp-content/uploads/2025/06/HelveticaNeueMedium.otf") format("otf");
}
@font-face {
  font-family: "Play custom";
  src:
    url("/wp-content/uploads/2025/06/Play-BWXRG.ttf") format("opentype") tech(color-COLRv1),
    url("/wp-content/uploads/2025/06/Play-BWXRG.ttf") format("opentype"),
    url("/wp-content/uploads/2025/06/Play-BWXRG.ttf") format("ttf");
}
@font-face {
  font-family: "Gang of Three";
  src:
    url("/wp-content/uploads/2025/06/go3v2.ttf") format("opentype") tech(color-COLRv1),
    url("/wp-content/uploads/2025/06/go3v2.ttf") format("opentype"),
    url("/wp-content/uploads/2025/06/go3v2.ttf") format("ttf");
}
@font-face {
  font-family: "Korean Calligraphy";
  src:
    url("/wp-content/uploads/2025/06/Korean_Calligraphy.ttf") format("opentype") tech(color-COLRv1),
    url("/wp-content/uploads/2025/06/Korean_Calligraphy.ttf") format("opentype"),
    url("/wp-content/uploads/2025/06/Korean_Calligraphy.ttf") format("ttf");
}
@font-face {
  font-family: "Baby Girl";
  src:
    url("/wp-content/uploads/2025/06/212 Baby Girl.otf") format("opentype") tech(color-COLRv1),
    url("/wp-content/uploads/2025/06/212 Baby Girl.otf") format("opentype"),
    url("/wp-content/uploads/2025/06/212 Baby Girl.otf") format("otf");
}

*{
    padding:0;
    margin:0;
    font-family:  "Baby Girl";
}
.viotune-header-container {
  display: flex;
  margin: 0 auto;
  gap: 32px;
  background: #1E1E1E;
}
.viotune-header-container .header-left {
  width: 15%;
  background: #000;
  padding: 32px 0 30px 32px;
  min-height: 1013px;
}
.viotune-header-container .header-right {
    width: 85%;
}
.logo-svg {
  margin-bottom: 32px;
}
.viotune-menu ul,
.viotune-assets ul{
  list-style: none;
}
.viotune-menu ul li,
.viotune-assets ul li{
  padding: 16px 0;
}


.viotune-menu ul li a,
.viotune-assets ul li a{
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  line-height: 23.4px;
}
.viotune-menu li a img,
.viotune-assets li a img{
  position: relative;
  top: 5px;
  margin-right: 10px;
}
.section-menu {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 90%;
}
.viotune-assets li a img {
  top: 10px;
}
.viotune-assets ul li {
    padding:0;
  padding-bottom: 16px;
}
.viotune-header-container .header-right {
  width: 85%;
  padding-right: 32px;
  padding-top: 32px;
}
.viotune-header-container .header-right .class-header-search-presentation {
  height: 52px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
}
.search-music form {
  border-radius: 8px;
  border: thin solid #fff;
  padding: 8px 16px;
}

.search-music input {
  border: 0;
  width: 384px;
  height: 36px;
  outline: none;
  background: #1E1E1E;
  color: #fff;
}

.search-music input[type='text']:focus,
.search-music input[type='text']:focus-visible{
            border: none;
            box-shadow: none;
            outline: none;
        }
        
.search-music button {
  border: 0;
  position: relative;
  top: 3px;
  margin-left: 16px;
  cursor:pointer;
  background: transparent;
}

.profil_user {
  justify-content: space-between;
  display: flex;
  align-items: center;
  gap: 15px;
}

.profil_user img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  object-fit: cover;
}





.album-header-page .wrapper {
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.album-header-page .container {
    height: 400px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
}

.album-header-page .card {
    width: 80px;
    background-size: cover;
    cursor: pointer;
    overflow: hidden;
    border-radius:50px;
    display: flex;
    align-items: flex-end;
    transition: .6s cubic-bezier(.28,-0.03,0,.99);
    opacity:.4;
}

.album-header-page .card > .row {
    width:100%;
}

.album-header-page.card > .row > .icon {
    opacity:1;
    color: white;
    border-radius: 50%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px;
}

.album-header-page .card > .row > .description {
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    padding: 16px;
    opacity: 0;
    transform: translateY(30px);
    transition-delay: .3s;
    transition: all .3s ease;
    background: #000;
}
.d-flex-album{
     display: flex;
     gap:16px;
    align-items: center;
    justify-content: space-between;
}
.album-header-page .description p {
    color: #b0b0ba;
    padding-top: 5px;
}
.d-flex-album a img {
  width: 40px;
  margin-right: 40px;
  transition:.4s ease-in;
}
.album-header-page .description h4 {
    text-transform: capitalize;
  color: #fff;
  line-height: 22px;
}

.album-header-page input {
    display: none;
}
.album-header-page label:hover .d-flex-album a img {
    transform: scale(1.2);
}
.album-header-page input:checked + label {
    width: 710px;
    border-radius:8px;
    opacity:1;
}

.album-header-page input:checked + label .description {
    opacity: 1 !important;
    transform: translateY(0) !important;
}


.categories-albums {
  margin-top: 50px;
}
.header-category-flex {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  color: #fff;
  font-weight: 400;
}
.header-category-flex h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  color: #D5DCE6;
}
.header-category-flex a {
  text-decoration: none;
  color: #9CAFE6;
  font-weight: 400;
  font-size: 16px;
}
.img-music img {
  width: 56px;
  height: 56px;
  border-radius: 6px;
}
.contain-category {
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 16px;
  align-items: center;
}
.item-category {
 border: 1px solid #95A7C0;
  border-radius: 8px;
  padding: 4px;
  display: flex;
  padding-right: 16px;
  align-items: center;
  gap: 8px;
  height: 64px;
  justify-content: space-between;
}
.artist-music h4 {
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 8px;
}

.artist-music p {
  color: #95A7C0;
  font-weight: 400;
  font-size: 12px;
  line-height: 14.5px;
}
.year-music p,
.duartion-music p{
  color: #D5DCE6;
  font-size: 12px;
  line-height: 14.5px;
}